{
    "csvxml_overview": {
        "upload": "Hochladen",
        "select_csv_file_for_upload": "Bitte w\u00e4hlen Sie eine <abbr title=\"Comma-separated values\">CSV<\/abbr> Datei als Basis zum Erstellen von <abbr title=\"Extensible Markup Language\">XML<\/abbr> Dateien",
        "currently_approved_tags": "Derzeit zum Import verf\u00fcgbare Tags \/ Felder",
        "object_base_data": "Objekt-Basisdaten",
        "download_csv_all": "<abbr title=\"Comma-separated values\">CSV<\/abbr>-Vorlage mit allen Feldern runterladen",
        "download_csv_by_selection": "<abbr title=\"Comma-separated values\">CSV<\/abbr>-Vorlage auf Basis der Auswahl herunterladen",
        "select_required_fields": "Pflichtfelder ausw\u00e4hlen",
        "select_all_fields": "Alle Felder ausw\u00e4hlen",
        "unset_selection": "Auswahl entfernen",
        "certainty": "Sicher \/ Unsicher",
        "image_filename": "Bilddateiname",
        "file_format": "Dateiformat"
    }
}